Search found 2 matches

[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
by cmbarton54
Thu Nov 30, 2006 12:39 am
Forum: ScrIDE
Topic: Version 0.4 is version 0.3
Replies: 2
Views: 5673

Thanks for the clarification
by cmbarton54
Wed Nov 29, 2006 1:42 am
Forum: ScrIDE
Topic: Version 0.4 is version 0.3
Replies: 2
Views: 5673

Version 0.4 is version 0.3

I've been using ScrIDE for wxPython development. I wanted to point out that according to the version information reported by ScrIDE, it is version 0.3 that is included in the download rather than 0.4. Is this a case of mistaken version number or did the wrong version make it into the download packag...